Raised This Month: $52 Target: $400
 13% 

Deprecated errors are everywhere


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
Garlicvideos
Member
Join Date: Nov 2018
Old 12-10-2018 , 11:37   Deprecated errors are everywhere
Reply With Quote #1

I am running php7.2 on my sever. I am aware that the requirements ask for 5.2, but I am unclear on how I am supposed to downgrade. I downloaded the latest version of sourcebans from the official repository.
Garlicvideos is offline
Maxximou5
AlliedModders Donor
Join Date: Feb 2013
Old 12-10-2018 , 22:48   Re: Deprecated errors are everywhere
Reply With Quote #2

If you want support for 7.2, use: https://forums.alliedmods.net/showthread.php?t=263735
Otherwise, downgrade or change your PHP environment for 5.X.
__________________
Maxximou5 is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 22:48.


Powered by vBulletin®
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Theme made by Freecode